<?xml version="1.0" encoding="Windows-1252"?>
<VisualStudioProject
	ProjectType="Visual C++"
	Version="7.10"
	Name="Inject"
	SccProjectName=""
	SccLocalPath="">
	<Platforms>
		<Platform
			Name="Win32"/>
	</Platforms>
	<Configurations>
		<Configuration
			Name="Debug|Win32"
			OutputDirectory=".\..\Debug"
			IntermediateDirectory=".\Debug"
			ConfigurationType="2"
			UseOfMFC="0"
			ATLMinimizesCRunTimeLibraryUsage="FALSE"
			CharacterSet="2">
			<Tool
				Name="VCCLCompilerTool"
				Optimization="0"
				AdditionalIncludeDirectories="..\Include"
				PreprocessorDefinitions="_DEBUG;WIN32;_WINDOWS;_USRDLL;INJECT_IMPL"
				BasicRuntimeChecks="3"
				RuntimeLibrary="3"
				UsePrecompiledHeader="3"
				PrecompiledHeaderThrough="stdafx.h"
				PrecompiledHeaderFile=".\Debug/Inject.pch"
				AssemblerListingLocation=".\Debug/"
				ObjectFile=".\Debug/"
				ProgramDataBaseFileName=".\Debug/"
				WarningLevel="3"
				SuppressStartupBanner="TRUE"
				DebugInformationFormat="4"
				CompileAs="0"/>
			<Tool
				Name="VCCustomBuildTool"/>
			<Tool
				Name="VCLinkerTool"
				IgnoreImportLibrary="TRUE"
				AdditionalDependencies="odbc32.lib odbccp32.lib ddraw.lib winmm.lib ws2_32.lib version.lib"
				OutputFile=".\..\Debug/Inject.dll"
				LinkIncremental="1"
				SuppressStartupBanner="TRUE"
				ModuleDefinitionFile=".\Inject.def"
				GenerateDebugInformation="TRUE"
				ProgramDatabaseFile=".\..\Debug/Inject.pdb"
				SubSystem="2"
				ImportLibrary=".\..\Debug/Inject.lib"
				TargetMachine="1"/>
			<Tool
				Name="VCMIDLTool"
				AdditionalIncludeDirectories="..\Include"
				SuppressStartupBanner="TRUE"
				TargetEnvironment="1"
				GenerateStublessProxies="TRUE"
				TypeLibraryName=".\..\Debug/Inject.tlb"
				HeaderFileName=""/>
			<Tool
				Name="VCPostBuildEventTool"/>
			<Tool
				Name="VCPreBuildEventTool"/>
			<Tool
				Name="VCPreLinkEventTool"/>
			<Tool
				Name="VCResourceCompilerTool"
				PreprocessorDefinitions="_DEBUG"
				Culture="4105"/>
			<Tool
				Name="VCWebServiceProxyGeneratorTool"/>
			<Tool
				Name="VCXMLDataGeneratorTool"/>
			<Tool
				Name="VCWebDeploymentTool"/>
			<Tool
				Name="VCManagedWrapperGeneratorTool"/>
			<Tool
				Name="VCAuxiliaryManagedWrapperGeneratorTool"/>
		</Configuration>
		<Configuration
			Name="Release MinDependency|Win32"
			OutputDirectory=".\..\Release"
			IntermediateDirectory=".\ReleaseMinDependency"
			ConfigurationType="2"
			UseOfMFC="0"
			ATLMinimizesCRunTimeLibraryUsage="FALSE"
			CharacterSet="2">
			<Tool
				Name="VCCLCompilerTool"
				Optimization="4"
				GlobalOptimizations="TRUE"
				InlineFunctionExpansion="1"
				EnableIntrinsicFunctions="TRUE"
				FavorSizeOrSpeed="2"
				OmitFramePointers="TRUE"
				AdditionalIncludeDirectories="..\Include"
				PreprocessorDefinitions="INJECT_IMPL;WIN32;NDEBUG;_WINDOWS;_USRDLL"
				StringPooling="TRUE"
				RuntimeLibrary="0"
				EnableFunctionLevelLinking="TRUE"
				UsePrecompiledHeader="3"
				PrecompiledHeaderThrough="stdafx.h"
				PrecompiledHeaderFile=".\ReleaseMinDependency/Inject.pch"
				AssemblerListingLocation=".\ReleaseMinDependency/"
				ObjectFile=".\ReleaseMinDependency/"
				ProgramDataBaseFileName=".\ReleaseMinDependency/"
				WarningLevel="3"
				SuppressStartupBanner="TRUE"
				DebugInformationFormat="3"
				CompileAs="0"/>
			<Tool
				Name="VCCustomBuildTool"/>
			<Tool
				Name="VCLinkerTool"
				IgnoreImportLibrary="TRUE"
				AdditionalDependencies="odbc32.lib odbccp32.lib ddraw.lib winmm.lib ws2_32.lib version.lib"
				OutputFile=".\..\Release/Inject.dll"
				LinkIncremental="1"
				SuppressStartupBanner="TRUE"
				AdditionalLibraryDirectories="..\Release"
				ModuleDefinitionFile=".\Inject.def"
				GenerateDebugInformation="TRUE"
				ProgramDatabaseFile=".\..\Release/Inject.pdb"
				SubSystem="2"
				ImportLibrary=".\..\Release/Inject.lib"
				TargetMachine="1"/>
			<Tool
				Name="VCMIDLTool"
				AdditionalIncludeDirectories="..\Include"
				SuppressStartupBanner="TRUE"
				TargetEnvironment="1"
				GenerateStublessProxies="TRUE"
				TypeLibraryName=".\..\Release/Inject.tlb"
				HeaderFileName=""/>
			<Tool
				Name="VCPostBuildEventTool"/>
			<Tool
				Name="VCPreBuildEventTool"/>
			<Tool
				Name="VCPreLinkEventTool"/>
			<Tool
				Name="VCResourceCompilerTool"
				PreprocessorDefinitions="NDEBUG"
				Culture="4105"/>
			<Tool
				Name="VCWebServiceProxyGeneratorTool"/>
			<Tool
				Name="VCXMLDataGeneratorTool"/>
			<Tool
				Name="VCWebDeploymentTool"/>
			<Tool
				Name="VCManagedWrapperGeneratorTool"/>
			<Tool
				Name="VCAuxiliaryManagedWrapperGeneratorTool"/>
		</Configuration>
	</Configurations>
	<References>
	</References>
	<Files>
		<Filter
			Name="Source Files"
			Filter="cpp;c;cxx;rc;def;r;odl;idl;hpj;bat">
			<File
				RelativePath="BarLayer.cpp">
				<FileConfiguration
					Name="Debug|Win32">
					<Tool
						Name="VCCLCompilerTool"
						Optimization="0"
						AdditionalIncludeDirectories=""
						PreprocessorDefinitions="_DEBUG;_MBCS;WIN32;_WINDOWS;_USRDLL;INJECT_IMPL;$(NoInherit)"
						BasicRuntimeChecks="3"/>
				</FileConfiguration>
				<FileConfiguration
					Name="Release MinDependency|Win32">
					<Tool
						Name="VCCLCompilerTool"
						AdditionalIncludeDirectories=""
						PreprocessorDefinitions="INJECT_IMPL;WIN32;NDEBUG;_WINDOWS;_MBCS;_USRDLL;$(NoInherit)"/>
				</FileConfiguration>
			</File>
			<File
				RelativePath="Button.cpp">
				<FileConfiguration
					Name="Debug|Win32">
					<Tool
						Name="VCCLCompilerTool"
						Optimization="0"
						AdditionalIncludeDirectories=""
						PreprocessorDefinitions="_DEBUG;_MBCS;WIN32;_WINDOWS;_USRDLL;INJECT_IMPL;$(NoInherit)"
						BasicRuntimeChecks="3"/>
				</FileConfiguration>
				<FileConfiguration
					Name="Release MinDependency|Win32">
					<Tool
						Name="VCCLCompilerTool"
						AdditionalIncludeDirectories=""
						PreprocessorDefinitions="INJECT_IMPL;WIN32;NDEBUG;_WINDOWS;_MBCS;_USRDLL;$(NoInherit)"/>
				</FileConfiguration>
			</File>
			<File
				RelativePath="Canvas.cpp">
				<FileConfiguration
					Name="Debug|Win32">
					<Tool
						Name="VCCLCompilerTool"
						Optimization="0"
						AdditionalIncludeDirectories=""
						PreprocessorDefinitions="_DEBUG;_MBCS;WIN32;_WINDOWS;_USRDLL;INJECT_IMPL;$(NoInherit)"
						BasicRuntimeChecks="3"/>
				</FileConfiguration>
				<FileConfiguration
					Name="Release MinDependency|Win32">
					<Tool
						Name="VCCLCompilerTool"
						AdditionalIncludeDirectories=""
						PreprocessorDefinitions="INJECT_IMPL;WIN32;NDEBUG;_WINDOWS;_MBCS;_USRDLL;$(NoInherit)"/>
				</FileConfiguration>
			</File>
			<File
				RelativePath="DatFile.cpp">
				<FileConfiguration
					Name="Debug|Win32">
					<Tool
						Name="VCCLCompilerTool"
						Optimization="0"
						AdditionalIncludeDirectories=""
						PreprocessorDefinitions="_DEBUG;_MBCS;WIN32;_WINDOWS;_USRDLL;INJECT_IMPL;$(NoInherit)"
						BasicRuntimeChecks="3"/>
				</FileConfiguration>
				<FileConfiguration
					Name="Release MinDependency|Win32">
					<Tool
						Name="VCCLCompilerTool"
						AdditionalIncludeDirectories=""
						PreprocessorDefinitions="INJECT_IMPL;WIN32;NDEBUG;_WINDOWS;_MBCS;_USRDLL;$(NoInherit)"/>
				</FileConfiguration>
			</File>
			<File
				RelativePath="Direct3DHook.cpp">
				<FileConfiguration
					Name="Debug|Win32">
					<Tool
						Name="VCCLCompilerTool"
						Optimization="0"
						AdditionalIncludeDirectories=""
						PreprocessorDefinitions="_DEBUG;_MBCS;WIN32;_WINDOWS;_USRDLL;INJECT_IMPL;$(NoInherit)"
						BasicRuntimeChecks="3"/>
				</FileConfiguration>
				<FileConfiguration
					Name="Release MinDependency|Win32">
					<Tool
						Name="VCCLCompilerTool"
						AdditionalIncludeDirectories=""
						PreprocessorDefinitions="INJECT_IMPL;WIN32;NDEBUG;_WINDOWS;_MBCS;_USRDLL;$(NoInherit)"/>
				</FileConfiguration>
			</File>
			<File
				RelativePath="DirectDrawHook.cpp">
				<FileConfiguration
					Name="Debug|Win32">
					<Tool
						Name="VCCLCompilerTool"
						Optimization="0"
						AdditionalIncludeDirectories=""
						PreprocessorDefinitions="_DEBUG;_MBCS;WIN32;_WINDOWS;_USRDLL;INJECT_IMPL;$(NoInherit)"
						BasicRuntimeChecks="3"/>
				</FileConfiguration>
				<FileConfiguration
					Name="Release MinDependency|Win32">
					<Tool
						Name="VCCLCompilerTool"
						AdditionalIncludeDirectories=""
						PreprocessorDefinitions="INJECT_IMPL;WIN32;NDEBUG;_WINDOWS;_MBCS;_USRDLL;$(NoInherit)"/>
				</FileConfiguration>
			</File>
			<File
				RelativePath="DirectDrawSurfaceHook.cpp">
				<FileConfiguration
					Name="Debug|Win32">
					<Tool
						Name="VCCLCompilerTool"
						Optimization="0"
						AdditionalIncludeDirectories=""
						PreprocessorDefinitions="_DEBUG;_MBCS;WIN32;_WINDOWS;_USRDLL;INJECT_IMPL;$(NoInherit)"
						BasicRuntimeChecks="3"/>
				</FileConfiguration>
				<FileConfiguration
					Name="Release MinDependency|Win32">
					<Tool
						Name="VCCLCompilerTool"
						AdditionalIncludeDirectories=""
						PreprocessorDefinitions="INJECT_IMPL;WIN32;NDEBUG;_WINDOWS;_MBCS;_USRDLL;$(NoInherit)"/>
				</FileConfiguration>
			</File>
			<File
				RelativePath="FontCache.cpp">
				<FileConfiguration
					Name="Debug|Win32">
					<Tool
						Name="VCCLCompilerTool"
						Optimization="0"
						AdditionalIncludeDirectories=""
						PreprocessorDefinitions="_DEBUG;_MBCS;WIN32;_WINDOWS;_USRDLL;INJECT_IMPL;$(NoInherit)"
						BasicRuntimeChecks="3"/>
				</FileConfiguration>
				<FileConfiguration
					Name="Release MinDependency|Win32">
					<Tool
						Name="VCCLCompilerTool"
						AdditionalIncludeDirectories=""
						PreprocessorDefinitions="INJECT_IMPL;WIN32;NDEBUG;_WINDOWS;_MBCS;_USRDLL;$(NoInherit)"/>
				</FileConfiguration>
			</File>
			<File
				RelativePath="Guids.cpp">
				<FileConfiguration
					Name="Debug|Win32">
					<Tool
						Name="VCCLCompilerTool"
						Optimization="0"
						AdditionalIncludeDirectories=""
						PreprocessorDefinitions="_DEBUG;_MBCS;WIN32;_WINDOWS;_USRDLL;INJECT_IMPL;$(NoInherit)"
						BasicRuntimeChecks="3"
						UsePrecompiledHeader="0"/>
				</FileConfiguration>
				<FileConfiguration
					Name="Release MinDependency|Win32">
					<Tool
						Name="VCCLCompilerTool"
						AdditionalIncludeDirectories=""
						PreprocessorDefinitions="INJECT_IMPL;WIN32;NDEBUG;_WINDOWS;_MBCS;_USRDLL;$(NoInherit)"
						UsePrecompiledHeader="0"/>
				</FileConfiguration>
			</File>
			<File
				RelativePath="IconCache.cpp">
				<FileConfiguration
					Name="Debug|Win32">
					<Tool
						Name="VCCLCompilerTool"
						Optimization="0"
						AdditionalIncludeDirectories=""
						PreprocessorDefinitions="_DEBUG;_MBCS;WIN32;_WINDOWS;_USRDLL;INJECT_IMPL;$(NoInherit)"
						BasicRuntimeChecks="3"/>
				</FileConfiguration>
				<FileConfiguration
					Name="Release MinDependency|Win32">
					<Tool
						Name="VCCLCompilerTool"
						AdditionalIncludeDirectories=""
						PreprocessorDefinitions="INJECT_IMPL;WIN32;NDEBUG;_WINDOWS;_MBCS;_USRDLL;$(NoInherit)"/>
				</FileConfiguration>
			</File>
			<File
				RelativePath="Image.cpp">
				<FileConfiguration
					Name="Debug|Win32">
					<Tool
						Name="VCCLCompilerTool"
						Optimization="0"
						AdditionalIncludeDirectories=""
						PreprocessorDefinitions="_DEBUG;_MBCS;WIN32;_WINDOWS;_USRDLL;INJECT_IMPL;$(NoInherit)"
						BasicRuntimeChecks="3"/>
				</FileConfiguration>
				<FileConfiguration
					Name="Release MinDependency|Win32">
					<Tool
						Name="VCCLCompilerTool"
						AdditionalIncludeDirectories=""
						PreprocessorDefinitions="INJECT_IMPL;WIN32;NDEBUG;_WINDOWS;_MBCS;_USRDLL;$(NoInherit)"/>
				</FileConfiguration>
			</File>
			<File
				RelativePath="Inject.cpp">
				<FileConfiguration
					Name="Debug|Win32">
					<Tool
						Name="VCCLCompilerTool"
						Optimization="0"
						AdditionalIncludeDirectories=""
						PreprocessorDefinitions="_DEBUG;_MBCS;WIN32;_WINDOWS;_USRDLL;INJECT_IMPL;$(NoInherit)"
						BasicRuntimeChecks="3"/>
				</FileConfiguration>
				<FileConfiguration
					Name="Release MinDependency|Win32">
					<Tool
						Name="VCCLCompilerTool"
						AdditionalIncludeDirectories=""
						PreprocessorDefinitions="INJECT_IMPL;WIN32;NDEBUG;_WINDOWS;_MBCS;_USRDLL;$(NoInherit)"/>
				</FileConfiguration>
			</File>
			<File
				RelativePath="Inject.def">
			</File>
			<File
				RelativePath="Inject.idl">
				<FileConfiguration
					Name="Debug|Win32">
					<Tool
						Name="VCMIDLTool"
						AdditionalIncludeDirectories=""
						TargetEnvironment="1"
						TypeLibraryName=".\Inject.tlb"
						HeaderFileName="Inject.h"
						InterfaceIdentifierFileName="Inject_i.c"/>
				</FileConfiguration>
				<FileConfiguration
					Name="Release MinDependency|Win32">
					<Tool
						Name="VCMIDLTool"
						AdditionalIncludeDirectories=""
						TargetEnvironment="1"
						TypeLibraryName=".\Inject.tlb"
						HeaderFileName="Inject.h"
						InterfaceIdentifierFileName="Inject_i.c"/>
				</FileConfiguration>
			</File>
			<File
				RelativePath="Inject.rc">
				<FileConfiguration
					Name="Debug|Win32">
					<Tool
						Name="VCResourceCompilerTool"
						PreprocessorDefinitions=""
						AdditionalIncludeDirectories="$(OUTDIR)"/>
				</FileConfiguration>
				<FileConfiguration
					Name="Release MinDependency|Win32">
					<Tool
						Name="VCResourceCompilerTool"
						PreprocessorDefinitions=""
						AdditionalIncludeDirectories="$(OUTDIR)"/>
				</FileConfiguration>
			</File>
			<File
				RelativePath="InjectService.cpp">
				<FileConfiguration
					Name="Debug|Win32">
					<Tool
						Name="VCCLCompilerTool"
						Optimization="0"
						AdditionalIncludeDirectories=""
						PreprocessorDefinitions="_DEBUG;_MBCS;WIN32;_WINDOWS;_USRDLL;INJECT_IMPL;$(NoInherit)"
						BasicRuntimeChecks="3"/>
				</FileConfiguration>
				<FileConfiguration
					Name="Release MinDependency|Win32">
					<Tool
						Name="VCCLCompilerTool"
						AdditionalIncludeDirectories=""
						PreprocessorDefinitions="INJECT_IMPL;WIN32;NDEBUG;_WINDOWS;_MBCS;_USRDLL;$(NoInherit)"/>
				</FileConfiguration>
			</File>
			<File
				RelativePath="InputBuffer.cpp">
				<FileConfiguration
					Name="Debug|Win32">
					<Tool
						Name="VCCLCompilerTool"
						Optimization="0"
						AdditionalIncludeDirectories=""
						PreprocessorDefinitions="_DEBUG;_MBCS;WIN32;_WINDOWS;_USRDLL;INJECT_IMPL;$(NoInherit)"
						BasicRuntimeChecks="3"/>
				</FileConfiguration>
				<FileConfiguration
					Name="Release MinDependency|Win32">
					<Tool
						Name="VCCLCompilerTool"
						AdditionalIncludeDirectories=""
						PreprocessorDefinitions="INJECT_IMPL;WIN32;NDEBUG;_WINDOWS;_MBCS;_USRDLL;$(NoInherit)"/>
				</FileConfiguration>
			</File>
			<File
				RelativePath="LayerSite.cpp">
				<FileConfiguration
					Name="Debug|Win32">
					<Tool
						Name="VCCLCompilerTool"
						Optimization="0"
						AdditionalIncludeDirectories=""
						PreprocessorDefinitions="_DEBUG;_MBCS;WIN32;_WINDOWS;_USRDLL;INJECT_IMPL;$(NoInherit)"
						BasicRuntimeChecks="3"/>
				</FileConfiguration>
				<FileConfiguration
					Name="Release MinDependency|Win32">
					<Tool
						Name="VCCLCompilerTool"
						AdditionalIncludeDirectories=""
						PreprocessorDefinitions="INJECT_IMPL;WIN32;NDEBUG;_WINDOWS;_MBCS;_USRDLL;$(NoInherit)"/>
				</FileConfiguration>
			</File>
			<File
				RelativePath="Manager.cpp">
				<FileConfiguration
					Name="Debug|Win32">
					<Tool
						Name="VCCLCompilerTool"
						Optimization="0"
						AdditionalIncludeDirectories=""
						PreprocessorDefinitions="_DEBUG;_MBCS;WIN32;_WINDOWS;_USRDLL;INJECT_IMPL;$(NoInherit)"
						BasicRuntimeChecks="3"/>
				</FileConfiguration>
				<FileConfiguration
					Name="Release MinDependency|Win32">
					<Tool
						Name="VCCLCompilerTool"
						AdditionalIncludeDirectories=""
						PreprocessorDefinitions="INJECT_IMPL;WIN32;NDEBUG;_WINDOWS;_MBCS;_USRDLL;$(NoInherit)"/>
				</FileConfiguration>
			</File>
			<File
				RelativePath="MaterialHook.cpp">
				<FileConfiguration
					Name="Debug|Win32">
					<Tool
						Name="VCCLCompilerTool"
						Optimization="0"
						AdditionalIncludeDirectories=""
						PreprocessorDefinitions="_DEBUG;_MBCS;WIN32;_WINDOWS;_USRDLL;INJECT_IMPL;$(NoInherit)"
						BasicRuntimeChecks="3"/>
				</FileConfiguration>
				<FileConfiguration
					Name="Release MinDependency|Win32">
					<Tool
						Name="VCCLCompilerTool"
						AdditionalIncludeDirectories=""
						PreprocessorDefinitions="INJECT_IMPL;WIN32;NDEBUG;_WINDOWS;_MBCS;_USRDLL;$(NoInherit)"/>
				</FileConfiguration>
			</File>
			<File
				RelativePath="Pager.cpp">
				<FileConfiguration
					Name="Debug|Win32">
					<Tool
						Name="VCCLCompilerTool"
						Optimization="0"
						AdditionalIncludeDirectories=""
						PreprocessorDefinitions="_DEBUG;_MBCS;WIN32;_WINDOWS;_USRDLL;INJECT_IMPL;$(NoInherit)"
						BasicRuntimeChecks="3"/>
				</FileConfiguration>
				<FileConfiguration
					Name="Release MinDependency|Win32">
					<Tool
						Name="VCCLCompilerTool"
						AdditionalIncludeDirectories=""
						PreprocessorDefinitions="INJECT_IMPL;WIN32;NDEBUG;_WINDOWS;_MBCS;_USRDLL;$(NoInherit)"/>
				</FileConfiguration>
			</File>
			<File
				RelativePath="Panel.cpp">
				<FileConfiguration
					Name="Debug|Win32">
					<Tool
						Name="VCCLCompilerTool"
						Optimization="0"
						AdditionalIncludeDirectories=""
						PreprocessorDefinitions="_DEBUG;_MBCS;WIN32;_WINDOWS;_USRDLL;INJECT_IMPL;$(NoInherit)"
						BasicRuntimeChecks="3"/>
				</FileConfiguration>
				<FileConfiguration
					Name="Release MinDependency|Win32">
					<Tool
						Name="VCCLCompilerTool"
						AdditionalIncludeDirectories=""
						PreprocessorDefinitions="INJECT_IMPL;WIN32;NDEBUG;_WINDOWS;_MBCS;_USRDLL;$(NoInherit)"/>
				</FileConfiguration>
			</File>
			<File
				RelativePath="PluginAdapterV1.cpp">
				<FileConfiguration
					Name="Debug|Win32">
					<Tool
						Name="VCCLCompilerTool"
						Optimization="0"
						AdditionalIncludeDirectories=""
						PreprocessorDefinitions="_DEBUG;_MBCS;WIN32;_WINDOWS;_USRDLL;INJECT_IMPL;$(NoInherit)"
						BasicRuntimeChecks="3"/>
				</FileConfiguration>
				<FileConfiguration
					Name="Release MinDependency|Win32">
					<Tool
						Name="VCCLCompilerTool"
						AdditionalIncludeDirectories=""
						PreprocessorDefinitions="INJECT_IMPL;WIN32;NDEBUG;_WINDOWS;_MBCS;_USRDLL;$(NoInherit)"/>
				</FileConfiguration>
			</File>
			<File
				RelativePath="RootLayer.cpp">
				<FileConfiguration
					Name="Debug|Win32">
					<Tool
						Name="VCCLCompilerTool"
						Optimization="0"
						AdditionalIncludeDirectories=""
						PreprocessorDefinitions="_DEBUG;_MBCS;WIN32;_WINDOWS;_USRDLL;INJECT_IMPL;$(NoInherit)"
						BasicRuntimeChecks="3"/>
				</FileConfiguration>
				<FileConfiguration
					Name="Release MinDependency|Win32">
					<Tool
						Name="VCCLCompilerTool"
						AdditionalIncludeDirectories=""
						PreprocessorDefinitions="INJECT_IMPL;WIN32;NDEBUG;_WINDOWS;_MBCS;_USRDLL;$(NoInherit)"/>
				</FileConfiguration>
			</File>
			<File
				RelativePath="SimpleBar.cpp">
				<FileConfiguration
					Name="Debug|Win32">
					<Tool
						Name="VCCLCompilerTool"
						Optimization="0"
						AdditionalIncludeDirectories=""
						PreprocessorDefinitions="_DEBUG;_MBCS;WIN32;_WINDOWS;_USRDLL;INJECT_IMPL;$(NoInherit)"
						BasicRuntimeChecks="3"/>
				</FileConfiguration>
				<FileConfiguration
					Name="Release MinDependency|Win32">
					<Tool
						Name="VCCLCompilerTool"
						AdditionalIncludeDirectories=""
						PreprocessorDefinitions="INJECT_IMPL;WIN32;NDEBUG;_WINDOWS;_MBCS;_USRDLL;$(NoInherit)"/>
				</FileConfiguration>
			</File>
			<File
				RelativePath="SinkImpl.cpp">
				<FileConfiguration
					Name="Debug|Win32">
					<Tool
						Name="VCCLCompilerTool"
						Optimization="0"
						AdditionalIncludeDirectories=""
						PreprocessorDefinitions="_DEBUG;_MBCS;WIN32;_WINDOWS;_USRDLL;INJECT_IMPL;$(NoInherit)"
						BasicRuntimeChecks="3"/>
				</FileConfiguration>
				<FileConfiguration
					Name="Release MinDependency|Win32">
					<Tool
						Name="VCCLCompilerTool"
						AdditionalIncludeDirectories=""
						PreprocessorDefinitions="INJECT_IMPL;WIN32;NDEBUG;_WINDOWS;_MBCS;_USRDLL;$(NoInherit)"/>
				</FileConfiguration>
			</File>
			<File
				RelativePath="SolidImage.cpp">
				<FileConfiguration
					Name="Debug|Win32">
					<Tool
						Name="VCCLCompilerTool"
						Optimization="0"
						AdditionalIncludeDirectories=""
						PreprocessorDefinitions="_DEBUG;_MBCS;WIN32;_WINDOWS;_USRDLL;INJECT_IMPL;$(NoInherit)"
						BasicRuntimeChecks="3"/>
				</FileConfiguration>
				<FileConfiguration
					Name="Release MinDependency|Win32">
					<Tool
						Name="VCCLCompilerTool"
						AdditionalIncludeDirectories=""
						PreprocessorDefinitions="INJECT_IMPL;WIN32;NDEBUG;_WINDOWS;_MBCS;_USRDLL;$(NoInherit)"/>
				</FileConfiguration>
			</File>
			<File
				RelativePath="StdAfx.cpp">
				<FileConfiguration
					Name="Debug|Win32">
					<Tool
						Name="VCCLCompilerTool"
						Optimization="0"
						AdditionalIncludeDirectories=""
						PreprocessorDefinitions="_DEBUG;_MBCS;WIN32;_WINDOWS;_USRDLL;INJECT_IMPL;$(NoInherit)"
						BasicRuntimeChecks="3"
						UsePrecompiledHeader="1"/>
				</FileConfiguration>
				<FileConfiguration
					Name="Release MinDependency|Win32">
					<Tool
						Name="VCCLCompilerTool"
						AdditionalIncludeDirectories=""
						PreprocessorDefinitions="INJECT_IMPL;WIN32;NDEBUG;_WINDOWS;_MBCS;_USRDLL;$(NoInherit)"
						UsePrecompiledHeader="1"/>
				</FileConfiguration>
			</File>
			<File
				RelativePath="View.cpp">
				<FileConfiguration
					Name="Debug|Win32">
					<Tool
						Name="VCCLCompilerTool"
						Optimization="0"
						AdditionalIncludeDirectories=""
						PreprocessorDefinitions="_DEBUG;_MBCS;WIN32;_WINDOWS;_USRDLL;INJECT_IMPL;$(NoInherit)"
						BasicRuntimeChecks="3"/>
				</FileConfiguration>
				<FileConfiguration
					Name="Release MinDependency|Win32">
					<Tool
						Name="VCCLCompilerTool"
						AdditionalIncludeDirectories=""
						PreprocessorDefinitions="INJECT_IMPL;WIN32;NDEBUG;_WINDOWS;_MBCS;_USRDLL;$(NoInherit)"/>
				</FileConfiguration>
			</File>
		</Filter>
		<Filter
			Name="Header Files"
			Filter="h;hpp;hxx;hm;inl">
			<File
				RelativePath="BarLayer.h">
			</File>
			<File
				RelativePath="Button.h">
			</File>
			<File
				RelativePath="Canvas.h">
			</File>
			<File
				RelativePath="DatFile.h">
			</File>
			<File
				RelativePath="Direct3DHook.h">
			</File>
			<File
				RelativePath="DirectDrawHook.h">
			</File>
			<File
				RelativePath="DirectDrawSurfaceHook.h">
			</File>
			<File
				RelativePath="EventsImpl.h">
			</File>
			<File
				RelativePath="FontCache.h">
			</File>
			<File
				RelativePath="IconCache.h">
			</File>
			<File
				RelativePath="Image.h">
			</File>
			<File
				RelativePath="InjectApi.h">
			</File>
			<File
				RelativePath="InjectCP.h">
			</File>
			<File
				RelativePath="InjectService.h">
			</File>
			<File
				RelativePath="InputBuffer.h">
			</File>
			<File
				RelativePath="LayerSite.h">
			</File>
			<File
				RelativePath="Manager.h">
			</File>
			<File
				RelativePath="MaterialHook.h">
			</File>
			<File
				RelativePath="Pager.h">
			</File>
			<File
				RelativePath="Panel.h">
			</File>
			<File
				RelativePath="Plugin2Impl.h">
			</File>
			<File
				RelativePath="PluginAdapterV1.h">
			</File>
			<File
				RelativePath="PluginImpl.h">
			</File>
			<File
				RelativePath="Resource.h">
			</File>
			<File
				RelativePath="RootLayer.h">
			</File>
			<File
				RelativePath="SimpleBar.h">
			</File>
			<File
				RelativePath="SinkImpl.h">
			</File>
			<File
				RelativePath="SolidImage.h">
			</File>
			<File
				RelativePath="StdAfx.h">
			</File>
			<File
				RelativePath="View.h">
			</File>
		</Filter>
		<Filter
			Name="Resource Files"
			Filter="ico;cur;bmp;dlg;rc2;rct;bin;rgs;gif;jpg;jpeg;jpe">
			<File
				RelativePath="Button.rgs">
			</File>
			<File
				RelativePath="res\DenAgent.ico">
			</File>
			<File
				RelativePath="InjectService.rgs">
			</File>
			<File
				RelativePath="InputBuffer.rgs">
			</File>
			<File
				RelativePath="MessageStruct.rgs">
			</File>
			<File
				RelativePath="MessageVector.rgs">
			</File>
			<File
				RelativePath="Pager.rgs">
			</File>
			<File
				RelativePath="PluginAdapterV1.rgs">
			</File>
			<File
				RelativePath="SolidImage.rgs">
			</File>
		</Filter>
	</Files>
	<Globals>
	</Globals>
</VisualStudioProject>
